### Hierarchy

- Point

## Index

### Constructors

- constructor

### Properties

- X
- Y

### Methods

- parse

## Constructors

### constructor

- new Point(x?: number, y?: number): Point

- - Defined in utils/Point.ts:26

  #### Parameters

  - ##### x: number = 0

  - ##### y: number = 0

  #### Returns Point

## Properties

### X

X: number

- Defined in utils/Point.ts:23

### Y

Y: number

- Defined in utils/Point.ts:24

## Methods

### Static parse

- parse(arg: string | [number, number] | { X: number; Y: number }): Point

- - Defined in utils/Point.ts:2

  #### Parameters

  - ##### arg: string | [number, number] | { X: number; Y: number }

  #### Returns Point

Generated using TypeDoc